@charset "utf-8";
// New grid containing medium styles
/* Grid HTML Classes */
.row {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    //max-width: 62.5em;
    max-width: 75em;
    width: 100%;
    *zoom: 1; }
.row:before, .row:after {
    content: " ";
    display: table; }
.row:after {
    clear: both; }
.row.collapse .column,
.row.collapse .columns {
    padding-left: 0;
    padding-right: 0;
    float: left; }
.row .row {
    margin-left: -0.9375em;
    margin-right: -0.9375em;
    max-width: none;
    width: auto;
    *zoom: 1; }
.row .row:before, .row .row:after {
    content: " ";
    display: table; }
.row .row:after {
    clear: both; }
.row .row.collapse {
    margin-left: 0;
    margin-right: 0;
    max-width: none;
    width: auto;
    *zoom: 1; }
.row .row.collapse:before, .row .row.collapse:after {
    content: " ";
    display: table; }
.row .row.collapse:after {
    clear: both; }

.column,
.columns {
    padding-left: 0.9375em;
    padding-right: 0.9375em;
    width: 100%;
    float: left;
    position: relative; }

@media only screen {
    .small-1 {
        width: 8.33333%; }

    .small-2 {
        width: 16.66667%; }

    .small-3 {
        width: 25%; }

    .small-4 {
        width: 33.33333%; }

    .small-5 {
        width: 41.66667%; }

    .small-6 {
        width: 50%; }

    .small-7 {
        width: 58.33333%; }

    .small-8 {
        width: 66.66667%; }

    .small-9 {
        width: 75%; }

    .small-10 {
        width: 83.33333%; }

    .small-11 {
        width: 91.66667%; }

    .small-12 {
        width: 100%; }

    .small-offset-0 {
        margin-left: 0%; }

    .small-offset-1 {
        margin-left: 8.33333%; }

    .small-offset-2 {
        margin-left: 16.66667%; }

    .small-offset-3 {
        margin-left: 25%; }

    .small-offset-4 {
        margin-left: 33.33333%; }

    .small-offset-5 {
        margin-left: 41.66667%; }

    .small-offset-6 {
        margin-left: 50%; }

    .small-offset-7 {
        margin-left: 58.33333%; }

    .small-offset-8 {
        margin-left: 66.66667%; }

    .small-offset-9 {
        margin-left: 75%; }

    .small-offset-10 {
        margin-left: 83.33333%; }

    [class*="column"] + [class*="column"]:last-child {
        float: right; }

    [class*="column"] + [class*="column"].end {
        float: left; }

    .column.small-centered,
    .columns.small-centered {
        margin-left: auto;
        margin-right: auto;
        float: none !important; } }
@media only screen and (min-width: 640px) {
    .medium-1 {
        width: 8.33333%; }

    .medium-2 {
        width: 16.66667%; }

    .medium-3 {
        width: 25%; }

    .medium-4 {
        width: 33.33333%; }

    .medium-5 {
        width: 41.66667%; }

    .medium-6 {
        width: 50%; }

    .medium-7 {
        width: 58.33333%; }

    .medium-8 {
        width: 66.66667%; }

    .medium-9 {
        width: 75%; }

    .medium-10 {
        width: 83.33333%; }

    .medium-11 {
        width: 91.66667%; }

    .medium-12 {
        width: 100%; }

    .medium-offset-0 {
        margin-left: 0%; }

    .medium-offset-1 {
        margin-left: 8.33333%; }

    .medium-offset-2 {
        margin-left: 16.66667%; }

    .medium-offset-3 {
        margin-left: 25%; }

    .medium-offset-4 {
        margin-left: 33.33333%; }

    .medium-offset-5 {
        margin-left: 41.66667%; }

    .medium-offset-6 {
        margin-left: 50%; }

    .medium-offset-7 {
        margin-left: 58.33333%; }

    .medium-offset-8 {
        margin-left: 66.66667%; }

    .medium-offset-9 {
        margin-left: 75%; }

    .medium-offset-10 {
        margin-left: 83.33333%; }

    .medium-offset-11 {
        margin-left: 91.66667%; }

    .medium-push-1 {
        left: 8.33333%;
        right: auto; }

    .medium-pull-1 {
        right: 8.33333%;
        left: auto; }

    .medium-push-2 {
        left: 16.66667%;
        right: auto; }

    .medium-pull-2 {
        right: 16.66667%;
        left: auto; }

    .medium-push-3 {
        left: 25%;
        right: auto; }

    .medium-pull-3 {
        right: 25%;
        left: auto; }

    .medium-push-4 {
        left: 33.33333%;
        right: auto; }

    .medium-pull-4 {
        right: 33.33333%;
        left: auto; }

    .medium-push-5 {
        left: 41.66667%;
        right: auto; }

    .medium-pull-5 {
        right: 41.66667%;
        left: auto; }

    .medium-push-6 {
        left: 50%;
        right: auto; }

    .medium-pull-6 {
        right: 50%;
        left: auto; }

    .medium-push-7 {
        left: 58.33333%;
        right: auto; }

    .medium-pull-7 {
        right: 58.33333%;
        left: auto; }

    .medium-push-8 {
        left: 66.66667%;
        right: auto; }

    .medium-pull-8 {
        right: 66.66667%;
        left: auto; }

    .medium-push-9 {
        left: 75%;
        right: auto; }

    .medium-pull-9 {
        right: 75%;
        left: auto; }

    .medium-push-10 {
        left: 83.33333%;
        right: auto; }

    .medium-pull-10 {
        right: 83.33333%;
        left: auto; }

    .medium-push-11 {
        left: 91.66667%;
        right: auto; }

    .medium-pull-11 {
        right: 91.66667%;
        left: auto; }

    .column.medium-centered,
    .columns.medium-centered {
        margin-left: auto;
        margin-right: auto;
        float: none !important; }

    .column.medium-uncentered,
    .columns.medium-uncentered {
        margin-left: 0;
        margin-right: 0;
        float: left !important; } }
@media only screen and (min-width: 1024px) {
    .large-1 {
        width: 8.33333%; }

    .large-2 {
        width: 16.66667%; }

    .large-3 {
        width: 25%; }

    .large-4 {
        width: 33.33333%; }

    .large-5 {
        width: 41.66667%; }

    .large-6 {
        width: 50%; }

    .large-7 {
        width: 58.33333%; }

    .large-8 {
        width: 66.66667%; }

    .large-9 {
        width: 75%; }

    .large-10 {
        width: 83.33333%; }

    .large-11 {
        width: 91.66667%; }

    .large-12 {
        width: 100%; }

    .large-offset-0 {
        margin-left: 0%; }

    .large-offset-1 {
        margin-left: 8.33333%; }

    .large-offset-2 {
        margin-left: 16.66667%; }

    .large-offset-3 {
        margin-left: 25%; }

    .large-offset-4 {
        margin-left: 33.33333%; }

    .large-offset-5 {
        margin-left: 41.66667%; }

    .large-offset-6 {
        margin-left: 50%; }

    .large-offset-7 {
        margin-left: 58.33333%; }

    .large-offset-8 {
        margin-left: 66.66667%; }

    .large-offset-9 {
        margin-left: 75%; }

    .large-offset-10 {
        margin-left: 83.33333%; }

    .large-offset-11 {
        margin-left: 91.66667%; }

    .large-push-1 {
        left: 8.33333%;
        right: auto; }

    .large-pull-1 {
        right: 8.33333%;
        left: auto; }

    .large-push-2 {
        left: 16.66667%;
        right: auto; }

    .large-pull-2 {
        right: 16.66667%;
        left: auto; }

    .large-push-3 {
        left: 25%;
        right: auto; }

    .large-pull-3 {
        right: 25%;
        left: auto; }

    .large-push-4 {
        left: 33.33333%;
        right: auto; }

    .large-pull-4 {
        right: 33.33333%;
        left: auto; }

    .large-push-5 {
        left: 41.66667%;
        right: auto; }

    .large-pull-5 {
        right: 41.66667%;
        left: auto; }

    .large-push-6 {
        left: 50%;
        right: auto; }

    .large-pull-6 {
        right: 50%;
        left: auto; }

    .large-push-7 {
        left: 58.33333%;
        right: auto; }

    .large-pull-7 {
        right: 58.33333%;
        left: auto; }

    .large-push-8 {
        left: 66.66667%;
        right: auto; }

    .large-pull-8 {
        right: 66.66667%;
        left: auto; }

    .large-push-9 {
        left: 75%;
        right: auto; }

    .large-pull-9 {
        right: 75%;
        left: auto; }

    .large-push-10 {
        left: 83.33333%;
        right: auto; }

    .large-pull-10 {
        right: 83.33333%;
        left: auto; }

    .large-push-11 {
        left: 91.66667%;
        right: auto; }

    .large-pull-11 {
        right: 91.66667%;
        left: auto; }

    .column.large-centered,
    .columns.large-centered {
        margin-left: auto;
        margin-right: auto;
        float: none !important; }

    .column.large-uncentered,
    .columns.large-uncentered {
        margin-left: 0;
        margin-right: 0;
        float: left !important; } }

/* Reactor - Anthony Wilhelm - http://awtheme.com/ */

/* Main ---------------------- */

/* WP Classes */
.alignleft {
    float:left
}
.alignright {
    float:right
}
.aligncenter {
    display:block;
    margin:0 auto
}
.bypostauthor, .gallery-caption {
    display:inherit
}
.wp-caption-text {
    position:relative;
    font-size:0.9em
}
.sticky { }

/* Responsive Images */
.wp-caption {
    max-width:100%;
    padding:0.25em
}
img[class*=align], img[class*=wp-image-], img[class*=attachment-] {
    height:auto
}
img.size-full, img.size-large, img.header-image, img.wp-post-image {
    height:auto;
    max-width:100%
}
.entry-content .twitter-tweet-rendered {
    max-width:100%!important
}
.entry-content img, .comment-content img, .widget img, embed, iframe, object, video {
    max-width:100%
}
/* Misc Styles */
ul, ol, dl {
    margin-left:1.125em}
.gallery dl {
    margin-left:0
}
#slider-front-page {
    padding:1.063em 0 0
}
/* fix for textarea height */
textarea {
    height:auto
}
/* fix for gallery spacing */
.gallery [data-clearing] li {
    margin-right:0;
    padding-left:0
}
/*  fix for h1 in top bar causing SEO nightmare */
.top-bar .name p {
    font-size:1.0625em;
    line-height:45px;
    margin:0
}
.top-bar .name p a {
    font-weight:bold;
    color:white;
    width:50%;
    display:block;
    padding:0 15px
}
/* fix for margin on top bar */
.top-bar, .contain-to-grid .top-bar {
    margin-bottom:0
        ;
    color: green;
}
/* Header ---------------------- */
.inner-header {
    border-bottom:none;
    margin:0 0 1.25em;
    padding:0.438em 0 0
        ;
    display: flex;
}
.site-header .site-title {
    font-size:2.75em;
    font-weight:bold;
    line-height: 0.8;
}
.site-header .site-title a {
    color:#222
}
.site-header .site-description {
    color: #8f8f8f;
    font-size: 1.488em;
    margin-bottom:0;
    text-rendering:optimizeLegibility;
    font-style: italic;
}
.site-header .site-logo {
    float:left;
    margin:0 0.625em 1.25em 0
}
.site-header hgroup:after {
    clear:both
}
#mobile-menu-button .button {
    margin-bottom:0;
    padding:0.75em 0.5em;
    width:auto
}
.mobile-menu-icon {
    background:#777;
    border-radius:0.063em;
    box-shadow:0 0.063em 0 rgba(0, 0, 0, 0.25);
    display:block;
    height:0.125em;
    width:1.25em
}
.mobile-menu-icon + .mobile-menu-icon {
    margin:0.188em 0 0
}
#mobile-menu-button {
    float:left
}
.site-header {
    border-bottom:0.063em solid #ddd;
    margin: 0;
}
.top-bar .title-area {
    margin-left:0
}

.header_text{
    color: #000;
    font-style: italic;
}

.header_phone{
    font-style: italic;
    font-size: 2.55em;  font-weight: bold;  
    line-height: 1.2;
}

.header_email
{
    font-style: italic;
    color: #000;
    text-align: right;
}

.contain-to-grid{
    background-color: #303030;
}

.top-bar{
    background-color: #ededed;
}

.top-bar-section li a:not(.button){
    color: white;
    background-color: #303030;
}

.top-bar-section>ul>.divider{
    border-right: none;
    border-left: none; 
    border-top: none;
    border-bottom: none;
    height: 0px;
}

/*Home*/
#content{
    margin-bottom: 30px;
}

/* slider */
.slidefront{
    /* position: absolute; */
    /* top: 7%; */
    //width: 2% !important;
    /* margin-left: 6.1%; */
}

.flex-control-paging li a
{
    background: white !important;
}

.flex-control-paging li a.flex-active
{
    background: #136dd3 !important;
}

.flex-control-paging li a:hover
{
    background: #136dd3  !important;
}
/* =Homepage fold section
-------------------------------------------------------------- */
.foldbackground
{
    background: #eeeeee;
}

.foldbackground .row
{
    padding-top: 15px;
}

/*.foldsection
{
    display: inline-block;
    margin-top: 20px;
}*/

.folds
{
    margin-left: 0px;
}

.folds li
{
    display: block;
}

.folds img
{
    width: 101%;
}

.foldheading{
    font-size: 17px;

    line-height: 27px;
    margin-top: 15px;
}

.foldbutton{
    background: #888;
    margin-bottom: 25px;
}

.foldbutton:hover{
    background: #136dd3;
    margin-bottom: 25px;
}

.foldtext p{
    font-size: 14px;
    margin-bottom: 10px;
    line-height: 20px;
}

.foldbutton a{
    color: #ffffff;
    padding: 10px 0 10px 15px;
    width: 100%;
    display: inline-block;
    font-size: 15px;
}

.foldbutton a:after
{
    content:" ";
    display: inline-block;  width: 0;  height: 0;  overflow: hidden;  
    float: right;  
    border: 5px solid rgba(12, 18, 39, 0);
    border-right-width: 0;  
    border-left: 6px solid #FFFFFF;
    top: 7px;
    position: relative;
    left: -10px;
}

/* home body */
.bodyheading{
    font-size: 25px;

    padding-top: 20px;
    padding-left: 10px;
}

.bodytext{
    text-align: justify;
}

.bodytext p{
    line-height: 20px;
}

/* contact form*/

.page-template-page-templatesfront-page-php #sidebar
{
    background: #f3f3f3;
}

#sidebar .widget-title{
    font-size: 16px;
    margin: 15px 0;
}

#sidebar select
{
    height: 32px;
    line-height: 32px;
    color: rgba(0,0,0,0.75);
    padding-left: 2px;
    font-size: 14px;
    background: url(../icon/select-drop.svg);
    background-position: right center;
    background-repeat: no-repeat;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
}

.contactselect
{
    height: 40px;
}

.contactselect select
{
    height: 32px;
    line-height: 32px;
    color: rgba(0,0,0,0.75);
    padding-left: 2px;
    font-size: 14px;
    background: url(../icon/select-drop.svg);
    background-position: right center;
    background-repeat: no-repeat;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
}

.contactsubmit
{
    color: #fff !important;
    background-color: #136dd3!important;
    width: 100% !important;
    padding: 7px 0 5px 0;
    border: none;
    
}

select::-ms-expand {
    display: none;
}

select::-moz-expand {
    display: none;
}

.interbody
{
    padding-top: 20px;
}

.widget-title
{font-weight: bold;
 color: rgb(34, 34, 34);
 font-size: 16px;
 margin: 0px 0 15px;
 }

.sidebar{
    background: #f3f3f3;
}

.internal-body-text img{
    margin-bottom: 20px;
}

@media only screen and (min-width: 48em) {
    .site-header {
        border-bottom:none;
        margin:0
    }
    .inner-header {
        /* border-bottom:0.063em solid #ddd */
        display: flex;
    }
    .top-bar-section .search-form {
        padding:0 15px;
    }

    .headercontact
    {
        margin-top: 5px;
    }

    .headercontact .header_text, .headercontact .header_phone{
        margin-left: 0px;
        text-align: right;
    }

    .bodytext{
        //-webkit-column-count: 2; /* Chrome, Safari, Opera */      
       // -moz-column-count: 2; /* Firefox */      
       // column-count: 2;      
       // -webkit-column-gap: 30px; /* Chrome, Safari, Opera */      
       // -moz-column-gap: 30px; /* Firefox */      
       // column-gap: 30px;
       // -ms-column-count: 2;
      //  -ms-column-gap: 30px;
        font-size: 14px;

    }

    .internal-body-text{
       // -webkit-column-count: 2;
      //  -moz-column-count: 2;
       // column-count: 2;
       // -webkit-column-gap: 30px;
       // -moz-column-gap: 30px;
       // -ms-column-count: 2;
      //  -ms-column-gap: 30px;
      //  column-gap: 30px;
    }
    
    

    .slide-text
    {
        position:absolute;
        left:0;
        right:0;
        bottom:0;
        background: rgba(255, 255, 255, 0.5);
        z-index:1;
        padding: 5px 0 20px;
        text-align: center;
        margin-bottom: 5%;
        display: block !important;
    }

    .slide-text p
    {
        font-size: 35px;
    }

    .slidefront{
        position:absolute;
        left:0;
        right:15%;
        bottom:0;

        z-index:1;

        text-align: center;

        display: block !important;
        width: 21% !important;
    }

    .slides li
    {
        position: relative;
    }

    .slide-text
    {
        //display: none;
        opacity:0;

        transition: all 0s ease 0s;
        -webkit-transition: all 0s ease 0s;
        -moz-transition: all 0s ease 0s;
        transform: translateX(-20px);
        -webkit-transform: translateX(-20px);
        -moz-transform: translateX(-20px);
    }

    .slide-text p
    {
        font-size: 35px;
    }

    .slidefront{
        opacity:0;
        left:auto;
        transition: all 0s ease 0s;
        -webkit-transition: all 0s ease 0s;
        -moz-transition: all 0s ease 0s;
        transform: translateX(20px);
        -webkit-transform: translateX(20px);
        -moz-transform: translateX(20px);
    }

    .flex-active-slide .slidefront{
        opacity:1;
        transition: all .6s ease 1s;
        -webkit-transition: all .6s ease 1s;
        -moz-transition: all .6s ease 1s;
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
    }


    .sliderbutton
    {
        color: #fff !important;
        padding: 10px 40px;
        background-color: #136dd3;
        text-decoration: blink;
    }

    .flex-active-slide .slide-text
    {
        opacity:1;
         transition: all .6s ease 0.3s;
        -webkit-transition: all .6s ease 0.3s;
        -moz-transition: all .6s ease 0.3s;
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
    }
    
    .top-bar-section .has-dropdown>a:after
    {
        border-color: transparent transparent transparent rgba(0, 0, 0, 0.7);
    }
    
    .top-bar-section .has-dropdown .dropdown li.has-dropdown>a:after
    {
        right: -4px;
        border: inset 5px;
        border-color: transparent transparent transparent rgba(0, 0, 0, 0.7);
        content: "";
        top: 1.6em;
    }
    
    .top-bar-section .dropdown li a
    {
        line-height: 2;
    }

}

@media only screen and (min-width: 1024px)
{
    .page-template-page-templatesfront-page-php #sidebar
    {
        margin-top: -50px;
    }
    
    .headercontact .header_text, .headercontact .header_phone{
        //margin-left: 100px;
        position: relative;
        text-align: right;
    }

}
/* Footer ---------------------- */
#footer{
    background-color: #1f1f1f;
}

.inner-footer {
    /* border-top:0.063em solid #ddd; */
    clear:both
}

.footerlogo{
    padding-top: 20px;
    padding-bottom: 20px;
}
.site-info {
    padding:1.063em 0 0
}
#colophon {
    text-align:left
}
#colophon, .footer-links li {
    font-size:0.75em
}
.footer-links li {
    margin-left:0.625em
}
.footer-links .inline-list {
    margin-left:0
}

.footer_text
{
    text-align: right;

    color: white;
    font-style: italic;
    font-size: 15px;
    line-height: 25px;
}

.footer_phone{
    text-align: right;


}

.footer_phone a{
    color: rgb(80, 174, 29);
    font-size: 2em;
    font-style: italic;
    text-align: right;
}

#footer .site-description{
    color: white;
    font-style: italic;
    font-size: 20px;
}

#footer .site-title{
    color: white;

}

#footer .site-title a{
    color: white;

    font-size: 35px;
    line-height: 23px;
}

.footercompanyheading
{
    color: white;
    line-height: 40px;
    font-size: 15px;
}

.footercontactphone{
    color: white;
    float: left;
    line-height: 30px;
    font-size: 14px;
}

.footercontactaddress{
    color: white;
    clear: both;
    line-height: 20px;
    font-size: 14px;
}
.footercontactemail{
    color: white;
    font-size: 14px;
}
.footercontactfax{
    color: white;
    float: left;
    margin-left: 50px;
    line-height: 30px;
    font-size: 14px;
}

.site-lnks
{
    color: white;
    border-bottom: double  4px rgb(80, 174, 29);
    line-height: 30px;
}

.sitemenu {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    -ms-column-count: 2;
    -ms-column-gap: 30px;
}

.sitemenu a{
    color: white; 
}

.sitemenu ul
{
    margin-left: 0px;
}
.sitemenu li
{
    display: block;
}

.footercopyright{
    color: rgb(174, 174, 174);
    font-size: 14px;
    line-height: 40px;
}

#site-generator
{
    color: rgb(174, 174, 174);
    line-height: 40px;
}

#site-generator a
{
    color: rgb(174, 174, 174);
}


.internal-body-heading{
    font-weight: bold;
    color: rgb(34, 34, 34);
    font-size: 16px;
    margin: 15px 0;
    padding-bottom: 20px;
}

#breadcrumbs{
    display: none;
}
@media only screen and (min-width: 48em) {
    #colophon {
        text-align:right
    }
}
/* Posts & Pages ---------------------- */
.entry-icon {
    font-size:2.5em;
    position:static
}
@media only screen and (min-width: 48em) {
    .entry-icon {
        left:-8.33333%;
        position:absolute;
    }
}
.entry-featured {
    float:right
}
.entry-body {
    border-bottom:0.063em solid #ddd;
    margin-bottom:1.25em;
    padding-bottom:1.25em
}
.multi-column .entry-body, .type-page .entry-body {
    border:none;
    margin-bottom:0;
    padding-bottom:0
}
.entry-meta {
    margin-bottom:0.625em
}
.entry-tags {
    margin-top:0.625em
}
.nav-single {
    margin:1.063em 0 0
}
.flex-map iframe {
    width:100%
}
.entry-footer .panel {
    margin-bottom:0
}
.entry-footer {
    clear:both
}
.entry-footer .edit-link {
    margin:1.063em 0
}
/* Post Formats ---------------------- */
.post.format-chat .entry-content {
    border:0.063em solid #ddd;
    padding:0.625em
}
.post.format-chat .entry-content p {
    margin:0
}
.post.format-chat .entry-content p:nth-child(2n) {
    background:#eee
}
.post.format-chat .entry-footer {
    margin:1.063em 0 0
}
.post.format-video .flex-video {
    margin-bottom:0
}
.post.format-gallery .gallery-item {
    clear:none
}
.post.format-audio .entry-title, .post.format-image .entry-title, .post.format-video .entry-title, .post.format-gallery .entry-title {
    font-size:1.125em
}
.post.format-audio p, .post.format-gallery p, .post.format-image p, .post.format-link p, .post.format-video p {
    line-height:0;
    margin-bottom:0
}
/* Portfolio ---------------------- */
.single-portfolio {
    margin:0 0 1.063em
}
h2.entry-title.portfolio {
    margin:0.313em 0;
    font-size:1.25em
}
.portfolio .entry-tags {
    font-size:0.75em
}
.filterable-grid {
    width:auto!important;
}
#Grid .mix{
    opacity: 0;
    display: none
}
/* Comments ---------------------- */
ol.commentlist {
    margin:0;
    padding:0;
    list-style-type:none
}
ol.commentlist ol {
    list-style-type:none
}
ol.commentlist li {
    margin:0
}
.comment-author {
    text-decoration:none;
    padding:0
}
#comments, p.nocomments {
    clear:both;
    padding:1.063em 0
}
.commentlist li.comment .comment-entry {
    background:#f2f2f2;
    border:0.063em solid #e6e6e6;
    clear:both;
    margin-bottom:1.063em;
    padding:0.625em;
    position:relative
}
.commentlist li.comment .comment-content {
    background:#fff;
    border:0.063em solid #e6e6e6;
    clear:both;
    margin:0.625em 0;
    padding:0.625em;
    position:relative
}
.comments-area article header {
    margin-top:1.063em
}
.comments-area article header img {
    float:left
}
.comments-area article header cite, .comments-area article header time {
    display:block;
    margin-left:3.750em
}
/* Widgets ---------------------- */
.widget {
    overflow: visible;}
.widget .textwidget {
    margin: 0 0 1.063em;}
.tagcloud {
    padding:0.313em 0
}
/* Breadcrumbs ---------------------- */
ul.breadcrumbs {
    margin:1.063em 0
}
/* Pagination ---------------------- */
ul.pagination {
    clear:both;
    margin:1.063em 0 1.25em
}
/* Horizontal Nav ---------------------- */
#menu .section-container.horizontal-nav .section,
#mobile-menu .section-container.accordion .section {
    position: relative;
}
#menu .section-container.horizontal-nav .section .title.has-dropdown > a:after,
#mobile-menu .section-container.accordion .section .title.has-dropdown > a:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: solid 5px;
    border-color: #333 transparent transparent transparent;
    margin-top: -2.5px;
    position:absolute;
    right:1em;
    top:1.688em
}
#menu .section-container .section .content, 
#mobile-menu .section-container .section .content {
    padding: 0.9375em 0;
}
#menu .section-container.horizontal-nav .side-nav li,
#mobile-menu .section-container.accordion .side-nav li {
    margin:0;
}
#menu .section-container.horizontal-nav .side-nav li a,
#mobile-menu .section-container.accordion .side-nav li a {
    padding: 0.25em 0.9375em;
}
#menu .section-container.horizontal-nav .side-nav li:hover a,
#mobile-menu .section-container.accordion .side-nav li:hover a {
    background:#efefef
}
#menu .section-container.horizontal-nav .section .title.active a,
#menu .section-container.horizontal-nav.auto .section .title.active a {
    background: #d5d5d5;
}
#menu .section-container.horizontal-nav .section:hover .content {
    border: 1px solid #ccc;
    display: block;
    min-width: 12.5em;
    position: absolute;
    z-index: 999;
}
@media only screen and (min-width: 48em) {
    #menu .section-container.horizontal-nav .section .title.has-dropdown > a:after {
        top:50%
    }
    #menu .section-container.horizontal-nav .section .title.has-dropdown > a {
        padding-right:2.813em
    }
}
/* Off-Canvas ---------------------- */ 
#main:before {
    content:" ";
    position:absolute;
    z-index:-1;
    top: 0;
    left:-100%;
    width:100%;
    height:100%
}
#page {
    overflow:hidden
}
#mobile-menu, #main {
    display:block;
    position:relative;
    width:100%;
    -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -ms-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease
}
.js #mobile-menu {
    margin-left:-100%;
    padding:0 0.938em;
    position:absolute;
    width:80%;
    z-index:1
}
.js #main {
    margin-left:0;
    position:relative;
    z-index:0
}
.active #mobile-menu {
    margin-left:0
}
.active #main {
    margin-left:80%
}
@media only screen and (min-width: 48em) {
    .js #main {
        position:static
    }
    .active #mobile-menu {
        margin-left:-100%;
    }
    .active #main {
        margin-left:0
    }
    
    
    .flex-control-nav
    {
        bottom: 15px !important;
    }
}

.acf-map {
    width: 100%;
    height: 335px;
    border: #ccc solid 1px;
    margin: 20px 0;
}

.row{
    max-width: 75em;
}

@media only screen and (min-width: 940px){
    .contain-to-grid .top-bar {
        max-width: 75em;

    }
    .top-bar-section ul
    {background: transparent;


     margin-left: 15px;

    }

    .top-bar-section li ul
    {
        margin-left: 0px;
    }

    .top-bar-section .dropdown li .dropdown{
        margin-left: 0px;
    }
}

/* contact page template*/
.strong{
    font-weight:bold;
    float: left;
    //line-height: 20px;
    //height:20px;
}
contactaddrss{
    line-height: 20px;
    height:20px;
}
.number{
    float: left;
    margin-right: 40px;
    line-height: 20px;
    height:20px;
}

.contactemail
{clear:both;
 line-height: 20px;}

.contact-text
{
    font-weight: bold;
    line-height: 40px;
}

/*slide*/
.flexslider
{
    width: 100%;
}

.flexslider .slides .slide-text
{ 
    display: none ;
}


.flexslider .slides img.slidefront{

    display: none;
}



.top-bar-section .dropdown li.title h5 a:hover
{
    color: white;
}

.top-bar-section .dropdown li.title h5 a:before
{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 5px;
    border-color: transparent rgba(0, 0, 0, 0.5) transparent transparent;
    float: left;
    top: 6px;
    position: relative;
    left: -7px;
}

.flex-control-nav
{
    bottom: 0px !important;
}



/** New Add **/
#content
{
    background: white;
}

.foldbackground
{
    background: transparent;
    color: rgb(150, 150, 150);
}
.bodyheading, .internal-body-heading
{
    font-family: 'Michroma', sans-serif;
    color: #1D2B38;
    font-size: 23px;
}

.bodytext, .internal-body-text, .contact-body-text
{
     color: #666;
}

.contact-body-text
{
    margin-bottom: 30px;
}


.title-area
{
    font-family: 'Michroma', sans-serif;
}

.slide-text p {
font-family: 'Michroma', sans-serif;
}

.top-bar.expanded .toggle-topbar a span
{
    box-shadow: none;
    -webkit-box-shadow: none;
}

.top-bar .toggle-topbar.menu-icon a span
{
    box-shadow: none;
    -webkit-box-shadow: none;
}


.top-bar-section li a:not(.button)
{
    background: #303030;
    color: white;
}

.foldheading
{
    font-family: 'Michroma', sans-serif;
    color: #1D2B38;
}

.page-template-page-templatesfront-page-php #sidebar
{
    background: transparent;
}

.sidebar
{
    background: transparent;
}


#sidebar option
{
    color: black;
}

.sidebar option
{
    color: black;
}

.widget-title
{
    color: #1D2B38;
    font-family: 'Michroma', sans-serif;
}

.top-bar-section .has-dropdown>a:after {
    border-color: transparent transparent transparent rgba(255, 255, 255, 0.7);
    margin-top: -4.5px;
}

.top-bar-section .has-dropdown .dropdown li.has-dropdown>a:after
{
    border-color: transparent transparent transparent rgba(255, 255, 255, 0.7);
}

.top-bar-section .dropdown li.title h5 a
{
    color: white;
}
.top-bar .name
{
    background: #1D2B38 !important;
}

.site-header
{
    border-bottom: none;
    background-color: #fff;

}

.top-bar.expanded .title-area
{
 background: rgb(16, 18, 19);
}

#footer .row:nth-child(2)
{
    padding-bottom: 25px;
}

.site-lnks
{
   font-family: 'Michroma', sans-serif;
}

.site-info {
    padding: 30px 0 0;
}

.bodytext p {
    line-height: 20px;
    margin-bottom: 20px;
}


.contain-to-grid .top-bar
{
    background-color: #303030;
}

@media only screen and (min-width: 48em) {
    .slide-text p {
        font-size: 27px;
        margin-bottom: 22px;
    }


    .top-bar-section .dropdown li a {
        line-height: 2;
    }

}

@media only screen and (min-width: 48em) {
    .slide-text p {
        font-size: 27px;
        margin-bottom: 22px;
    }

    
    .top-bar-section .dropdown li a {
        line-height: 2;
    }

}

@media only screen and (min-width: 640px) and (max-width: 1200px) {

    .headercontact .header_text, .headercontact .header_phone {
        margin-left: 0px;
        text-align: right;
    }
}


.face
{
width: 40px;
  height: 40px;
  background-image: url('https://envirosurfacesolutions.com.au/wp-content/uploads/2015/07/face.png');
  display: inline-block;
    background-size: 100% 98%;
}

.face:hover
{
    background-image: url('https://envirosurfacesolutions.com.au/wp-content/uploads/2015/07/face-g.png');
}

.call
{
width: 40px;
  height: 40px;
  background-image: url('https://envirosurfacesolutions.com.au/wp-content/uploads/2015/07/call.png');
  display: inline-block;
    background-size: 100% 98%;
}

.call:hover
{
    background-image: url('https://envirosurfacesolutions.com.au/wp-content/uploads/2015/07/call-g.png');
}

.gps
{
width: 40px;
  height: 40px;
  background-image: url('https://envirosurfacesolutions.com.au/wp-content/uploads/2015/07/gps.png');
  display: inline-block;
    background-size: 100% 98%;
}

.gps:hover
{
    background-image: url('https://envirosurfacesolutions.com.au/wp-content/uploads/2015/07/gps-g.png');
}

.header_phone p
{
    margin-bottom: 0;
}

.margin_bottom_10
{
    margin-bottom: 10px;
}
